local mall_treasure = {
	[1]={
		["value"]="Một ít Kim Cương"
	},
	[2]={
		["value"]="Một nắm Kim Cương"
	},
	[3]={
		["value"]="Một đống Kim Cương"
	},
	[4]={
		["value"]="Một túi Kim Cương"
	},
	[5]={
		["value"]="Một hộp Kim Cương"
	},
	[6]={
		["value"]="Một rương Kim Cương"
	}
}
local config = {
data=mall_treasure,count=6
}
return config